.p_options_block, 
.p_filter_container:hover ul.p_filter {filter:alpha(opacity=100);}

.p_filter_container ul.p_filter, 
.cmsms-form-builder .check_parent input[type="checkbox"], 
.cmsms-form-builder .check_parent input[type="radio"], 
.loading {filter:alpha(opacity=0);}

.button, 
.button_medium, 
.button_large, 
.dropcap2,
.tabs li a.current, 
.related_posts > ul > li a.current,
.tour li a, 
.cmsms_format span, 
.wp-pagenavi a span, 
.user_name a, 
.cmsms_tags a,
.cmsms_category a, 
.cmsms_comments,
.comment-reply-link,
.about_author_inner,
.wpcf7-submit,
.user_name span {
	position:relative;
	z-index:0;
}

div.p_filter {height:1000px;}

.p_filter_container ul.p_filter {top:32px;}

.portfolio_container .portfolio_inner {box-shadow:0 0 5px #d5d5d5;}

ul.cmsms_slides_nav li a, 
.cmsms_content_slider_parent ul.cmsms_slides_nav li a, 
.slider .tp-bullets.simplebullets .bullet {background:url(../images/slide_button.png) no-repeat 0 0;}

ul.cmsms_slides_nav li.active a, 
ul.cmsms_slides_nav li:hover a, .cmsms_content_slider_parent ul.cmsms_slides_nav li.active a, 
.cmsms_content_slider_parent ul.cmsms_slides_nav li:hover a, 
.slider .tp-bullets.simplebullets .bullet:hover, 
.slider .tp-bullets.simplebullets .bullet.selected {background:url(../images/slide_button.png) no-repeat 0 -30px;}

.button span, 
.button_medium span, 
.button_large span {transition:none;}

.button, 
.button_medium, 
.button_large {margin-right:3px;}

.cmsms-form-builder .check_parent input[type="radio"]+label, 
.cmsms-form-builder .check_parent input[type="checkbox"]+label,
.wpcf7 .wpcf7-list-item label input[type="radio"]+span,
.wpcf7 .wpcf7-list-item label input[type="checkbox"]+span {background-image:none;}

.cmsms-form-builder .check_parent input[type="radio"],  
.cmsms-form-builder .check_parent input[type="checkbox"] {
	filter:alpha(opacity=100);
	margin-top:11px;
}

.wpcf7 .wpcf7-list-item label input[type="radio"],
.wpcf7 .wpcf7-list-item label input[type="checkbox"] {margin-top:4px;}

input[type="file"] {height:35px;}

.cmsms_slider_video.hidden {display:none;}

@media only screen and (min-width: 541px) and (max-width: 767px) {
	
	.one_fourth, 
	.one_fourth.last,  
	.one_fourth+.one_fourth, 
	.one_fourth+.one_fourth+.one_fourth, 
	.one_fourth+.one_fourth+.one_fourth+.one_fourth, 
	.portfolio_container.four_blocks .portfolio, 
	.portfolio_container.three_blocks .portfolio, 
	.portfolio_container.two_blocks .portfolio, 
	.project.four_blocks .resize .cmsms_media_box, 
	.project.three_blocks .resize .cmsms_media_box, 
	.project.two_blocks .resize .cmsms_media_box, 
	.post_type_shortcode.four_blocks article, 
	.post_type_shortcode.three_blocks article, 
	.post_type_shortcode.two_blocks article, 
	.cms_archive > li, 
	.sitemap_category > li, 
	.sitemap > li > ul > li {
		width:100%;
		float:none;
		padding-right:0;
	}
	
}
